<?xml version="1.0" encoding="UTF-8" ?>
<flash-mode>
    <project>malachite</project>
    <dagent>DA_BR.bin</dagent>
    <scatter>../MT6878_Android_scatter.xml</scatter>
    <build_version>alps-mp-u0.mp1.tc8sp3-V1</build_version>
    <build_time>2024-12-24 04:29:03</build_time>
    <version>1.0</version>
    <contact>Yuanli.Yin</contact>
    <phone_tracking_en>Y</phone_tracking_en>
</flash-mode>
